
Robotics Service Bus - Bug #1168
Improve Binary Installation Documentation for RSB
09/18/2012 02:45 PM - S. Wrede

Status: Rejected Start date: 09/18/2012
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Documentation Estimated time: 0.00 hour
Target version:
Description

cf. http://docs.cor-lab.de/rsb-manual/0.7/html/preparation.html#install

    -  Refer to packages.cor-lab.de for information about package server
    -  sudo apt-get udpate is required, missing in instructions
    -  testing group is outdated, should be in main
    -  make to-be-installed packages more visible

Related issues:
Related to Robotics Service Bus - Enhancement # 1732: Document how to use mav... Resolved 02/05/2014
Related to Robotics Service Bus - Tasks # 1694: Document Windows Installation... Resolved 12/19/2013

History
#1 - 04/03/2014 11:15 PM - J. Moringen
- Status changed from New to Rejected

The situation has changed and we have new issues for this task.

#2 - 04/03/2014 11:18 PM - J. Moringen

See also issues in project:tutorials.
